PHP Manual
Prev |  | Next

# ps_shading_pattern

(PECL)

ps_shading_pattern -- Creates a pattern based on a shading

## Description

int ps_shading_pattern ( resource psdoc, int shadingid, string optlist )

Creates a pattern based on a shading, which has to be created before with ps_shading(). Shading patterns can be used like regular patterns.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

shadingid

  The identifier of a shading previously created with ps_shading().

optlist

  This argument is not currently used.

## Return Values

The identifier of the pattern or `FALSE` in case of an error.

## See Also

ps_shading()
ps_shfill()

Prev | Home | Next
ps_setpolydash | Up | ps_shading